{
  "name": "Stop Spam",
  "name:ru": "Антиспам",
  "shortname": "stopspam",
  "version": "0.5.9",
  "priority": 4,
  "icon": "base64:[encoded data, 4524 characters]",
  "description": "Block messages from unauthorized contacts if they are unable to answer some selected question.",
  "vendor": "Dealer_WeARE <wadealer@gmail.com>"
}
